<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Feb 18 11:40:32 GMT 2020 -->
<title>Constant Field Values</title>
<meta name="date" content="2020-02-18">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#ArrayListPackage">ArrayListPackage.*</a></li>
<li><a href="#Game">Game.*</a></li>
<li><a href="#Graph">Graph.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="ArrayListPackage">
<!--   -->
</a>
<h2 title="ArrayListPackage">ArrayListPackage.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>ArrayListPackage.<a href="ArrayListPackage/ArrayList.html" title="class in ArrayListPackage">ArrayList</a>&lt;<a href="ArrayListPackage/ArrayList.html" title="type parameter in ArrayList">T</a>&gt;</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="ArrayListPackage.ArrayList.DEFAULT_CAPACITY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="ArrayListPackage/ArrayList.html#DEFAULT_CAPACITY">DEFAULT_CAPACITY</a></code></td>
<td class="colLast"><code>20</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="ArrayListPackage.ArrayList.EXPAND_BY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="ArrayListPackage/ArrayList.html#EXPAND_BY">EXPAND_BY</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<a name="Game">
<!--   -->
</a>
<h2 title="Game">Game.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>Game.<a href="Game/Game.html" title="class in Game">Game</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="Game.Game.DIVIDER">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="Game/Game.html#DIVIDER">DIVIDER</a></code></td>
<td class="colLast"><code>"========================================================"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="Game.Game.LINE">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="Game/Game.html#LINE">LINE</a></code></td>
<td class="colLast"><code>"\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022\u00e2\u20ac\u2022"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<a name="Graph">
<!--   -->
</a>
<h2 title="Graph">Graph.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>Graph.<a href="Graph/DirectedNetwork.html" title="class in Graph">DirectedNetwork</a>&lt;<a href="Graph/DirectedNetwork.html" title="type parameter in DirectedNetwork">T</a>&gt;</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="Graph.DirectedNetwork.DIVIDER">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="Graph/DirectedNetwork.html#DIVIDER">DIVIDER</a></code></td>
<td class="colLast"><code>"========================================================\n"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="Graph.DirectedNetwork.EMPTY">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="Graph/DirectedNetwork.html#EMPTY">EMPTY</a></code></td>
<td class="colLast"><code>"Graph is empty"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>Graph.<a href="Graph/Graph.html" title="class in Graph">Graph</a>&lt;<a href="Graph/Graph.html" title="type parameter in Graph">T</a>&gt;</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="Graph.Graph.DEFAULT_CAPACITY">
<!--   -->
</a><code>protected&nbsp;final&nbsp;int</code></td>
<td><code><a href="Graph/Graph.html#DEFAULT_CAPACITY">DEFAULT_CAPACITY</a></code></td>
<td class="colLast"><code>10</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="Graph.Graph.DEFAULT_EXPAND_BY">
<!--   -->
</a><code>protected&nbsp;final&nbsp;int</code></td>
<td><code><a href="Graph/Graph.html#DEFAULT_EXPAND_BY">DEFAULT_EXPAND_BY</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
